Taiga
API ReferencePre EncounterEligibility ChecksV1

Coordination Of Benefits

Sends a coordination of benefits check through Stedi to determine whether a patient has coverage overlap across multiple payers and, if so, which payer is primary. Medicare and Medicare Advantage plans are not supported.

POST
/eligibility-checks/v1/coordination-of-benefits

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

An object representing the data for a coordination of benefits request.

Response Body

application/json

curl -X POST "https://example.com/eligibility-checks/v1/coordination-of-benefits" \  -H "Content-Type: application/json" \  -d '{    "trading_partner_service_id": "string",    "provider": {      "npi": "string"    },    "subscriber": {      "first_name": "string",      "last_name": "string",      "date_of_birth": "string"    },    "encounter": {}  }'
{  "provider": {    "provider_name": "string",    "provider_first_name": "string",    "provider_org_name": "string",    "npi": "string",    "aaa_errors": [      {        "field?": "string",        "description?": "string",        "location?": "string",        "possibleResolutions?": "string",        "code?": "string",        "followupAction?": "string"      }    ]  },  "subscriber": {    "member_id": "string",    "first_name": "string",    "last_name": "string",    "middle_name": "string",    "gender": "string",    "date_of_birth": "string",    "ssn": "string",    "group_number": "string",    "birth_sequence_number": "string",    "address": {      "address_1": "string",      "address_2": "string",      "city": "string",      "state": "string",      "postal_code": "string",      "country_code": "string",      "country_sub_division_code": "string"    },    "aaa_errors": [      {        "field?": "string",        "description?": "string",        "location?": "string",        "possibleResolutions?": "string",        "code?": "string",        "followupAction?": "string"      }    ]  },  "dependent": {    "member_id": "string",    "first_name": "string",    "last_name": "string",    "middle_name": "string",    "gender": "string",    "date_of_birth": "string",    "ssn": "string",    "group_number": "string",    "relation_to_subscriber": "string",    "relation_to_subscriber_code": "string",    "birth_sequence_number": "string",    "address": {      "address_1": "string",      "address_2": "string",      "city": "string",      "state": "string",      "postal_code": "string",      "country_code": "string",      "country_sub_division_code": "string"    },    "aaa_errors": [      {        "field?": "string",        "description?": "string",        "location?": "string",        "possibleResolutions?": "string",        "code?": "string",        "followupAction?": "string"      }    ]  },  "payer": {    "name": "string",    "payer_identification": "string"  },  "plan_date_information": {    "plan_begin": "string",    "plan_end": "string"  },  "benefits_information": [    null  ],  "errors": [    {      "field?": "string",      "description?": "string",      "location?": "string",      "possibleResolutions?": "string",      "code?": "string",      "followupAction?": "string"    }  ],  "coordination_of_benefits": {    "classification": "string",    "instance_exists": true,    "primacy_determined": true,    "coverage_overlap": true,    "benefit_overlap": true  }}